# $EPIC: wincursorline,v 1.3 2001/06/22 20:01:38 jnelson Exp $
Synopsis:
   $wincursorline()
   $wincursorline(<window refnum>)
   $wincursorline(<window name>)

Technical:
   * If the <window refnum> or <window name> argument is omitted, this
     function behaves as if you had specified window refnum 0.
   * Remember that window refnum 0 always refers to the current window.
   * If the <window refnum> or <window name> argument do not refer to a 
     valid window, the return value is -1.
   * Otherwise, the return value is the line number in the specified 
     window where the cursor currently resides.
 
Practical:
   I'm not aware of any practical use of this function.

Returns:
   The line number that the cursor resides in on the specified window.

